## libmojo-rabbitmq-client-perl 0.1.0

=== debian/changelog ===
libmojo-rabbitmq-client-perl (0.1.0-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * New upstream version 0.1.0
  * update Dependency to libmojolicious-perl (>= 7.53)

 -- Hideki Yamane <henrich@debian.org>  Wed, 28 Feb 2018 20:51:52 +0900

libmojo-rabbitmq-client-perl (0.0.9-1) unstable; urgency=low

  * Initial Release (Closes: #867829)

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Aug 2017 08:19:47 +0900
