=== debian/control ===
Source: libmojo-rabbitmq-client-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libfile-sharedir-perl,
 libmodule-build-tiny-perl (>= 0.035),
 libmojolicious-perl (>= 7.53),
 libnet-amqp-perl (>= 0.06~dfsg),
 libtest-exception-perl (>= 0.43)
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Mojo-RabbitMQ-Client
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-rabbitmq-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-rabbitmq-client-perl.git

Package: libmojo-rabbitmq-client-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-sharedir-perl,
 libmojolicious-perl (>= 7.53),
 libnet-amqp-perl (>= 0.06~dfsg),
 perl (>= 5.19.5)
Description: Mojo::IOLoop based RabbitMQ client
 Mojo::RabbitMQ::Client is a rewrite of AnyEvent::RabbitMQ to work
 on top of Mojo::IOLoop.
