=== debian/watch ===
version=3
https://metacpan.org/release/Mojo-RabbitMQ-Client   .*/Mojo-RabbitMQ-Client-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
