## libmojo-rabbitmq-client-perl 0.2.1

=== debian/changelog ===
libmojo-rabbitmq-client-perl (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.2.1.
  * Drop patches, both merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 23:47:39 +0200

libmojo-rabbitmq-client-perl (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * debian/*: update GitHub URLs to use HTTPS.
  * Import upstream version 0.2.0.
  * Don't install README.md (markdown version of the POD/manpage).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.5.
  * Update (build) dependencies.
  * Add patches (POD syntax, spelling in POD).

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 15:52:52 +0200
