=== debian/control ===
Source: libmojo-rabbitmq-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libfile-sharedir-perl,
                     libmojolicious-perl (>= 7.53),
                     libnet-amqp-perl,
                     libtest-exception-perl (>= 0.43),
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-rabbitmq-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-rabbitmq-client-perl.git
Homepage: https://metacpan.org/release/Mojo-RabbitMQ-Client

Package: libmojo-rabbitmq-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl,
         libmojolicious-perl (>= 7.53),
         libnet-amqp-perl,
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
Description: Mojo::IOLoop based RabbitMQ client
 Mojo::RabbitMQ::Client is a rewrite of AnyEvent::RabbitMQ to work
 on top of Mojo::IOLoop.
