## libmojo-rabbitmq-client-perl 0.3.1

=== debian/changelog ===
libmojo-rabbitmq-client-perl (0.3.1-3) unstable; urgency=medium

  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmojolicious-perl,
      libscalar-list-utils-perl, libtest-exception-perl and perl.
    + libmojo-rabbitmq-client-perl: Drop versioned constraint on
      libscalar-list-utils-perl and perl in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 11:10:41 +0100

libmojo-rabbitmq-client-perl (0.3.1-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Hideki Yamane ]
  * debian/control
    - Drop debhelper and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
  * debian/upstream/metadata
    - Set upstream metadata fields: Bug-Submit.

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 00:06:59 +0900

libmojo-rabbitmq-client-perl (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Sep 2019 22:52:37 +0900

libmojo-rabbitmq-client-perl (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.3
  * debian/control
    - set Standards-Version: 4.4.0
    - add Rules-Requires-Root: no
    - use dh12
  * debian/copyright
    - update copyright year
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org
    - disable some unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Sep 2019 21:00:38 +0900
