=== debian/control ===
Source: libmojo-rabbitmq-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libfile-sharedir-perl,
                     libmojolicious-perl,
                     libnet-amqp-perl,
                     libtest-exception-perl,
                     perl | libscalar-list-utils-perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-rabbitmq-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-rabbitmq-client-perl.git
Homepage: https://metacpan.org/release/Mojo-RabbitMQ-Client
Rules-Requires-Root: no

Package: libmojo-rabbitmq-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl,
         libmojolicious-perl,
         libnet-amqp-perl,
         perl | libscalar-list-utils-perl
Description: Mojo::IOLoop based RabbitMQ client
 Mojo::RabbitMQ::Client is a rewrite of AnyEvent::RabbitMQ to work
 on top of Mojo::IOLoop.
