=== debian/watch ===
version=4
https://metacpan.org/release/Mojo-RabbitMQ-Client   .*/Mojo-RabbitMQ-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
